Subject: FVWM: thanks

From: Neil Zanella <[email-masked]>
Date: Sat, 18 Nov 2000 05:50:02 -0330 (NST)

Hello,

Thanks to all developers for the current state of fvwm2. I was quite
impressed with the latest beta release 2.3.22 of fvwm2. It seems to
me that everything is now running significantly faster and smoother
than ever on my P166 probably due to the latest bugfixes including
memory leaks and the like. Thanks!

Thanks,

Neil

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].